import request from '@/utils/request'

export function custCustApiListAPI(params) {
  return request({
    url: '/cust/custApi/list',
    method: 'POST',
    params
  })
}

export function custCustApiSaveAPI(params) {
  return request({
    url: '/cust/custApi/save',
    method: 'POST',
    params
  })
}

export function custCustApiExistsAPI(params) {
  return request({
    url: '/cust/custApi/exists',
    method: 'POST',
    params
  })
}

export function custCustApiUpdateAPI(params) {
  return request({
    url: '/cust/custApi/update',
    method: 'POST',
    params
  })
}

export function custCustApiRemoveAPI(params) {
  return request({
    url: '/cust/custApi/remove',
    method: 'POST',
    params
  })
}

export function custCustApiApinameAPI() {
  return request({
    url: '/cust/custApi/apiname',
    method: 'POST'
  })
}

export function custCustApiGetAPI(params) {
  return request({
    url: '/cust/custApi/get',
    method: 'POST',
    params
  })
}
